{
    "format_version": "1.20.10",
    "minecraft:item": {
     "description": {
       "identifier": "vatonage:vanilla_chicken",
        "category": "items"
    },
    "components": {
      "minecraft:max_stack_size": 16,
      "minecraft:icon": {
       "texture": "vatonage:vanilla_chicken"
      },
      "minecraft:durability": {
				"max_durability": 1024
			},
      "minecraft:creative_category": {
       "parent": "itemGroup.name.roostChickens"
      },
      "minecraft:display_name": {
        "value": "%roost.vanilla_chicken.item\n§9§oOre Chickens§f"
       }
    }
  }
}